Pokemon Moon Outline Patch Not Working

Discussion in '3DS - Flashcards & Custom Firmwares' started by JamesThePancake, May 14, 2017.

  1. JamesThePancake
    OP

    JamesThePancake Newbie

    Newcomer
    1
    0
    May 14, 2017
    So, I'm on 11.4 AL9H, with an EU O3DS, and I'm playing through Pokémon Umbra Moon, playing on a physical copy with SaltySD. I want to use SciresM's no outline patch and the QR code patch with it, but it doesn't work. I've put the code.bin in the right directory, made sure I'm on the most recent version of Luma. I've been trying for a while but nothing seems to happen. Any help?

    Sorry if this is the wrong place to put this.
     
  2. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,972
    1,852
    Mar 28, 2016
    United States
    Asshai
    SaltySD uses either pre-patched code.bin or IPS patches alone to apply the changes. If you're using the former make sure you are patching the code.bin correctly, and that you're not just recopying the default one. If you're using IPS patches, download them again and check the integrity of the files and of your SD card.

    Also, Luma now has LayeredFS built it which works the exact same way as SaltySD, so you can try that as well.
     
  3. SkullCorazon

    SkullCorazon Member

    Newcomer
    10
    3
    Apr 11, 2017
    Brazil
    And now the without outline Just crash the game, after that 1.2 update
     
  4. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,972
    1,852
    Mar 28, 2016
    United States
    Asshai
    Because the offsets probably changed if you patched the 1.2 update already and it didn't work. You need to wait for a new patch to be released if that's the case. If not, than you just need to patch the new one.
     
    Last edited by Majickhat55, May 18, 2017
    SkullCorazon likes this.
  5. GizmoTheGreen

    GizmoTheGreen GBAtemp Fan

    Member
    416
    113
    Oct 8, 2009
  6. Tian

    Tian Newbie

    Newcomer
    3
    3
    Nov 21, 2016
    United States
    MasterJ360 and SkullCorazon like this.
  7. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,972
    1,852
    Mar 28, 2016
    United States
    Asshai
    You just need to patch the code.bin for the 1.2 update and everything should work fine if the offsets haven't changed. If they did, yes it will require an update to the programs.
     
  8. MasterJ360

    MasterJ360 GBAtemp Fan

    Member
    316
    85
    Jan 10, 2016
    United States
    Thank you I was going crazy when I was getting the error system needs to restart BS lol and it was only happening to Sun/Moon. The cause of this was that the NoOutline code was version 1.1 but the game was 1.2